\begin{tabular}{ll}
\hline
 Name                                    & Keys                                                                                                                                                                                                                                                                     \\
\hline
 data\_A\_e+ee                             & /EGamma/Run2018A-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                    \\
 data\_B\_e+ee                             & /EGamma/Run2018B-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                    \\
 data\_C\_e+ee                             & /EGamma/Run2018C-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                    \\
 data\_D\_e+ee                             & /EGamma/Run2018D-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                    \\
 data\_A\_mu                               & /SingleMuon/Run2018A-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                \\
 data\_B\_mu                               & /SingleMuon/Run2018B-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                \\
 data\_C\_mu                               & /SingleMuon/Run2018C-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                \\
 data\_D\_mu                               & /SingleMuon/Run2018D-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                \\
 TTToSemiLeptonic                        & /TTToSemiLeptonic\_TuneCP5\_13TeV-powheg-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                         \\
 TTTo2L2Nu                               & /TTTo2L2Nu\_TuneCP5\_13TeV-powheg-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                                \\
 TTToHadronic                            & /TTToHadronic\_TuneCP5\_13TeV-powheg-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                             \\
 TTbb\_4f\_TTTo2l2nu                       & /TTbb\_4f\_TTTo2l2nu\_TuneCP5-Powheg-Openloops-Pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                    \\
 TTbb\_4f\_TTToHadronic                    & /TTbb\_4f\_TTToHadronic\_TuneCP5-Powheg-Openloops-Pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                 \\
 TTbb\_4f\_TTToSemiLeptonic                & /TTbb\_4f\_TTToSemiLeptonic\_TuneCP5-Powheg-Openloops-Pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                             \\
 DYJetsToLL\_M-10to50                     & /DYJetsToLL\_M-10to50\_TuneCP5\_13TeV-madgraphMLM-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                 \\
 DYJetsToLL\_0J                           & /DYJetsToLL\_0J\_TuneCP5\_13TeV-amcatnloFXFX-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                      \\
 DYJetsToLL\_1J                           & /DYJetsToLL\_1J\_TuneCP5\_13TeV-amcatnloFXFX-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                      \\
 DYJetsToLL\_2J                           & /DYJetsToLL\_2J\_TuneCP5\_13TeV-amcatnloFXFX-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                      \\
 WWTo2L2Nu\_NNPDF31                       & /WWTo2L2Nu\_NNPDF31\_TuneCP5\_13TeV-powheg-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                        \\
 WWTo2L2Nu\_DoubleScattering              & /WWTo2L2Nu\_DoubleScattering\_13TeV-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                              \\
 WWToLNuQQ\_NNPDF31                       & /WWToLNuQQ\_NNPDF31\_TuneCP5\_13TeV-powheg-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                        \\
 ZZTo4L                                  & /ZZTo4L\_TuneCP5\_13TeV\_powheg\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM, /ZZTo4L\_TuneCP5\_13TeV\_powheg\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext2-v1/NANOAODSIM                 \\
 ZZTo2L2Q                                & /ZZTo2L2Q\_13TeV\_amcatnloFXFX\_madspin\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                           \\
 ZZTo4bQ01j\_5f                           & /ZZTo4bQ01j\_5f\_TuneCP5\_amcatNLO\_FXFX\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM, /ZZTo4bQ01j\_5f\_TuneCP5\_amcatNLO\_FXFX\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext2-v1/NANOAODSIM \\
 WZTo3LNu                                & /WZTo3LNu\_TuneCP5\_13TeV-amcatnloFXFX-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM, /WZTo3LNu\_TuneCP5\_13TeV-amcatnloFXFX-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM      \\
 WZTo2L2Q                                & /WZTo2L2Q\_13TeV\_amcatnloFXFX\_madspin\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                           \\
 ZGToLLG\_01J\_5f                          & /ZGToLLG\_01J\_5f\_TuneCP5\_13TeV-amcatnloFXFX-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM                                                                                                                                \\
 WGToLNuG\_01J\_5f                         & /WGToLNuG\_01J\_5f\_TuneCP5\_13TeV-amcatnloFXFX-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM                                                                                                                               \\
 ST\_t-channel\_top\_4f\_InclusiveDecays     & /ST\_t-channel\_top\_4f\_InclusiveDecays\_TuneCP5\_13TeV-powheg-madspin-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                              \\
 ST\_t-channel\_antitop\_4f\_InclusiveDecays & /ST\_t-channel\_antitop\_4f\_InclusiveDecays\_TuneCP5\_13TeV-powheg-madspin-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                          \\
 ST\_s-channel\_4f\_leptonDecays            & /ST\_s-channel\_4f\_leptonDecays\_TuneCP5\_13TeV-madgraph-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext2-v1/NANOAODSIM                                                                                                                      \\
 ST\_tW\_top\_5f\_inclusiveDecays            & /ST\_tW\_top\_5f\_inclusiveDecays\_TuneCP5\_13TeV-powheg-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM                                                                                                                        \\
 ST\_tW\_antitop\_5f\_inclusiveDecays        & /ST\_tW\_antitop\_5f\_inclusiveDecays\_TuneCP5\_13TeV-powheg-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM                                                                                                                    \\
 ST\_tWll\_5f\_LO                           & /ST\_tWll\_5f\_LO\_TuneCP5\_PSweights\_13TeV-madgraph-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM                                                                                                                           \\
 WJetsToLNu\_HT-70To100                   & /WJetsToLNu\_HT-70To100\_TuneCP5\_13TeV-madgraphMLM-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                               \\
 WJetsToLNu\_HT-100To200                  & /WJetsToLNu\_HT-100To200\_TuneCP5\_13TeV-madgraphMLM-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                              \\
 WJetsToLNu\_HT-200To400                  & /WJetsToLNu\_HT-200To400\_TuneCP5\_13TeV-madgraphMLM-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                              \\
 WJetsToLNu\_HT-400To600                  & /WJetsToLNu\_HT-400To600\_TuneCP5\_13TeV-madgraphMLM-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                              \\
 WJetsToLNu\_HT-600To800                  & /WJetsToLNu\_HT-600To800\_TuneCP5\_13TeV-madgraphMLM-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                              \\
 WJetsToLNu\_HT-800To1200                 & /WJetsToLNu\_HT-800To1200\_TuneCP5\_13TeV-madgraphMLM-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                             \\
 WJetsToLNu\_HT-1200To2500                & /WJetsToLNu\_HT-1200To2500\_TuneCP5\_13TeV-madgraphMLM-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                            \\
 WJetsToLNu\_HT-2500ToInf                 & /WJetsToLNu\_HT-2500ToInf\_TuneCP5\_13TeV-madgraphMLM-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                             \\
 TTZToLL\_M-1to10                         & /TTZToLL\_M-1to10\_TuneCP5\_13TeV-amcatnlo-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                        \\
 TTZToLLNuNu\_M-10                        & /TTZToLLNuNu\_M-10\_TuneCP5\_13TeV-amcatnlo-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM                                                                                                                                  \\
 TTZToQQ                                 & /TTZToQQ\_TuneCP5\_13TeV-amcatnlo-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM, /TTZToQQ\_TuneCP5\_13TeV-amcatnlo-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM                \\
 TTWJetsToLNu                            & /TTWJetsToLNu\_TuneCP5\_13TeV-amcatnloFXFX-madspin-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM                                                                                                                          \\
 TTWJetsToQQ                             & /TTWJetsToQQ\_TuneCP5\_13TeV-amcatnloFXFX-madspin-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                \\
 ttHJetToNonbb\_M125                      & /ttHJetToNonbb\_M125\_TuneCP5\_13TeV\_amcatnloFXFX\_madspin\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                         \\
 ttHJetTobb\_M125                         & /ttHJetTobb\_M125\_TuneCP5\_13TeV\_amcatnloFXFX\_madspin\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                            \\
 THQ\_ctcvcp\_4f\_Hincl                     & /THQ\_ctcvcp\_4f\_Hincl\_13TeV\_madgraph\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                            \\
 THW\_ctcvcp\_5f\_Hincl                     & /THW\_ctcvcp\_5f\_Hincl\_13TeV\_madgraph\_pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21-v1/NANOAODSIM                                                                                                                                            \\
 TTHH                                    & /TTHH\_TuneCP5\_13TeV-madgraph-pythia8/RunIIAutumn18NanoAODv7-Nano02Apr2020\_102X\_upgrade2018\_realistic\_v21\_ext1-v1/NANOAODSIM                                                                                                                                              \\
\hline
\end{tabular}